RSGP - Bug #2568

[HR-Employee Report] Report CV
02/09/2024 10:53 AM - Johanes Christian Kurni

Status: Closed Start date: 02/09/2024
Priority: Immediate Due date: 02/09/2024
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Dear
Shofwan,
Mohon bantuannya untuk menganti isi dari kolom Start Date & End Date diganti dengan isi dari filed EducationStartDate &
EducationEndDate. Juga pada kolom Name of School yang tampil masih berupa kode.
Easilitas / Facility,

Mo. | Facility Description Expired Date Status Notes Fac Desc Own Desc

Employee Movement 1|Seragam RSGP Seragam  |Kantor
Employee Master Data

Family Data { Data Keluarga
Import Employee Data | No. Name Famiy lype | Daleof | Gender Address Telp (Home)| Telp (mrna)| Occupation ‘

Birth

Export Employee Data

Formal ion / Pendli Formal
RSO Mo Education Level Name of Schoal Maijor StariDate | EndDate | Grade |NilaiIPK/STTE
Mass File Import 1] Strata 1 o007 010112024 | 3171279889 0.000

Foreign Language / Bahasa Asing
Address | Ho. ‘ Language | Oral | Wiritten |
All Employee

History / Riwayat Pekerjaan

e [Wo ] Starpale | Endbate | Name of Previous Employer | Posiion [ Reason of Leaving Industry
Date Spesification
Education
Personal Data

Employee Data - 9/02/2024 10:47:36 AM 1of1

Employee Assignment

Employee Reminder

e

Menu: HR > Employee Administration > Employee Report > CV
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com,1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 02/12/2024 09:49 AM - shofwan shiddiq
- File clipboard-202402120949-q0jum.png added
My Workplace ~ Human Resource System Administration Search Q. Help P Haykal -
H [
Q-oﬂm s“*’,\ Agama | Religion : lslam
Kebangsaan / Citizenship : INDONESIA
o""lue P\"‘\‘ Tinggi / Height : i73em
Berat / Weight : 59kg
Golongan Darah / Blood Type : B+

@ My Workplace Status Pernikahan / Marital Status : Single
Jumlah Anak / No. of Children H
Status Since sl
Fasilitas / Facility
Employee Movement ‘
Employee Master Data
Family Data / Data Keluarga

Import Employee Data
No. Name Family type | Dateof | Gender Address Telp {Home)| Telp (Office}]  Occupation
Export Employee Data Birth
1| Mariyam Tou 25/01/1969 | Perempuan |ji. Sampora 081234567
Delete Employee Data
Mass File Import Eormal Education / Pendidikan Formal
No. Education Level Name of School Major Education Start | Education End | Grade | Nilai IPK /
ate Date STTB
1| Diploma 2 UNIVERSITAS INDONESIA |statistika 20180125 20220125 Baik 3.500
Education 1]250172023 2511012023 PT. Surya Development Information Technology
Personal Data 1| 250172023 2511012023 PT. Surya Development Information Technology
Employee Assignment
Sudah di ubah ya, silahkan di test
SP: PRPRTPAEMPLOYEECVEDUCATION
#2 - 02/12/2024 09:49 AM - shofwan shiddiq

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

#3 - 02/12/2024 10:23 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
